<?php



header("Cache-Control: must-revalidate, post-check=0, pre-check=0");

header("Pragma: public");

header("Content-Disposition: attachment; filename=data".date('Y_m_d_G-i').".xls");

echo stripslashes($_POST["htmltable"]);
exit;


?>